@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	outline:0 none;
}

body{
	font-family:Georgia;
	font-size:1em;
	color:#999;	
}
img{
	border:none
	}
	
a{
	cursor:pointer;
	}

#containerbox{
	margin:0 auto;
}

#header{
	width:100%;
	background-color:#093;
}

#logo{
	float:left;
}

/* STICKY FOOTER */

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -20px;
}
.footer, .push {
	height: 20px;
	clear:both;
}

.logoTC {
	float:right;
	margin-right:10px;
}
/* END STICKY FOOTER */

/****************************************************newsticker*****************************************************************/
#newsticker{
	margin:15px 0px 0px 8px;
	float:left;
	background-color:none;
}

#ticker-wrapper * {
	margin-top: 0px;
}
#ticker-wrapper.has-js {
	margin-top:0px;
	margin-left:0px;
	width: 400px;
	border: none;
	display: block;
}
#ticker {
	width: 400px;
	height: 30px;
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: none;
}
#ticker-title2 {
	margin-top:0px;
	font-family: font-family: Century Gothic, Helvetica, sans-serif;
	font-size: 0.7em;
	position:absolute;
	margin-right:3px;
	float: left; 	
	color: #990000;
	font-weight: bold;
	background-color: none;
	text-transform: uppercase;
}
#ticker-title {
	/*visibility:hidden;*/
	margin-right:3px;
	float: left; 	
	color: #990000;
	font-weight: bold;
	background-color: none;
	text-transform: uppercase;
}
#ticker-content {
	float: left;
	font-family:Georgia;
	font-size: 0.7em;
	font-style:italic;
	color:#999;
	background-color: none;
}

#ticker-content A {
	font-size: 0.7em;
	text-decoration: none;	
	color: #333333;
}
#ticker-content A:hover {
	font-size: 0.7em;
	text-decoration: underline;	
	color: #333333;
}
#ticker-swipe {
	position: absolute;
	top: 0px;
	left: 80px;
	background-color: #fff;
	display: block;
	width: 750px;
	height: 15px; 
}
#ticker-swipe SPAN {
	margin-left: 1px;
	background-color: #ffffff;
	border-bottom: 1px solid #333333;
	height: 12px;
	width: 7px;
	display: block;
}

#ticker-controls {
	padding: 7px 10px 0px 0px;
	list-style-type: none;
	float: right;
}
#ticker-controls LI {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
#ticker-controls LI#play-pause {
	background-image: url('../images/controls.png');
	background-position: 32px 16px;
}
#ticker-controls LI#play-pause.over {
	background-position: 32px 32px;
}
#ticker-controls LI#play-pause.down {
	background-position: 32px 0px;
}
#ticker-controls LI#play-pause.paused {
	background-image: url('../images/controls.png');	
	background-position: 48px 16px;
}
#ticker-controls LI#play-pause.paused.over {
	background-position: 48px 32px;
}
#ticker-controls LI#play-pause.paused.down {
	background-position: 48px 0px;
}
#ticker-controls LI#prev {
	background-image: url('../images/controls.png');
	background-position: 0px 16px;		
}
#ticker-controls LI#prev.over {
	background-position: 0px 32px;		
}
#ticker-controls LI#prev.down {
	background-position: 0px 0px;		
}
#ticker-controls LI#next {
	background-image: url('../images/controls.png');	
	background-position: 16px 16px;	
}
#ticker-controls LI#next.over {
	background-position: 16px 32px;	
}
#ticker-controls LI#next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
/****************************************************slideshow*****************************************************************/
#slideshow{
	height:620px;
	margin-bottom:10px;
	margin-top:15px;
	overflow:hidden;
}

#slideshow div{
	width:100%;
	height:auto;
}

#slideshow div img{
	width:100%;
	height:auto;
}

.nav {
	background-color:#000;
	width: 100%;
	padding-top:4px;
	height:20px;
}

.prev ,.pause ,.resume ,.next {
	font-size:12px;
	width:13px;
	height:13px;
	margin:0px;
	cursor:pointer;
}

.resume{
	display:none;
	}
	
.pause ,.resume{
	font-size:11px;
	}
	/*
.prev{
	float:left
	}
	
.next {
	float:right
	}*/
/*****************************************************************************************************************************/
#menu{
	/*float:left;
	padding:35px 0px 0px 0px;	*/
	border-bottom:1px dotted #bbb;
	padding:0px 0px 10px 0px;
	margin-bottom:10px;	
}

#titel{
	
	height:15px;
	margin-top:10px;	
	text-align:right;
}

#sorter{
	margin-left:-25px;
	margin-top:-5px;
	filter:alpha(opacity=40);
	-moz-opacity: 0.40;
	opacity: 0.40;
	display:none;
}


#sorter:hover{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	cursor:pointer;
}

#titelimg{	
	float:left;
} 

#sorttext{	
	float:left;
	margin-left:5px;
	margin-top:17px;
	font-family:Georgia;
	font-size: 0.7em;
	font-style:italic;
	color:#999;
	/*display:none;*/
}

#sorttext:hover{
	cursor:pointer;
}


#menuitems{	
	margin-top:4px;
	font-size: 0.7em;
	line-height:1.8em;
	color:#999;
}

#menuitems ul{	
	/*float:left;
	width:160px;*/
	padding:0px;
}

#contacts{	
	font-size: 0.7em;
	line-height:1.8em;
	color:#333;
}

a:link, a:active, a:visited{
	text-decoration:none;
	color:#999;
}

a:hover{
	text-decoration:underline;
	color:#999;
}


.workitem{
	list-style:none;
}

.class1{
	font-style:normal;
}

.class2{
	font-style:italic; 
}

.highlight a{
	color:#333;
	font-weight:bold;
}
.highlight {
	color:#333;
	font-weight:bold;
}

.image {
	cursor:pointer;
}
/*#footer, #footer a:link, #footer a:hover, #footer a:active, #footer a:visited{
	color:#414042;
    position:absolute;
    width:100%;
	height:15px;
    bottom:3px;
	font-family: "Century Gothic", Arial, Verdana, Helvetica, sans-serif; 
	font-size:10px;
	text-decoration:none;
	right:5px;
	z-index:0;
	text-align:right;
     } */
#footer{
	position:fixed;
	bottom:0;
	right:0;
	height:20px;
	padding-right:20px;
     } 
	 
.footer a:link, .footer a:hover, .footer a:active, .footer a:visited{
	color:#000;
	font-family: "Century Gothic", Arial, Verdana, Helvetica, sans-serif; 
	font-size:10px;
	text-decoration:none;
     } 
	 
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#slideshow{
	height: 500px;
}

#menuitems ul{	
	/*width:124px;*/
}

#contacts {
	padding-top:10px;
}

}

@media only screen and (max-width: 767px) {

#menuitems ul{	
	/*width:150px;
	padding:0;
	display:block;*/
}

#contacts{	
	padding:25px 0;
	overflow:hidden;
	display:block;
}

#slideshow {
	height:200px;
}

#titelimg img{	
	width:100%;
} 

#ticker-wrapper.has-js {
	width: 300px;
}
#ticker {
	width: 300px;
	height: 30px;
}

#footer{
	position:absolute;
	bottom:0;
	right:0;
	height:20px;
	padding-right:20px;
	float:right;
	overflow:hidden;
     } 


}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
#menuitems ul{	
	/*width:210px;
	padding:0px;*/
}

#contacts{	
	padding:25px 0;
}

#slideshow {
	height:280px;
}

#footer{
	position:absolute;
	bottom:0;
	right:0;
	height:20px;
	padding-right:20px;
	float:right;
	overflow:hidden;
     } 


}